package com.ruoyi.dxp.dto.customer;

import java.io.Serializable;

/**
 * 搜索参数
 */
public class SearchParam implements Serializable {
    private static final long serialVersionUID = 1L;

    private String keyword;

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }
}
